@charset "utf-8";

@media screen and (max-width:1600px){
	
}

@media screen and (max-width:1200px){
.PHONE1200{display:block;}
.PHONE1200f{display:flex;}
.PHONE1200i{display:inline-block;}
.PHONE1200t{display:table;}
.PC1200{display:none;}
.PC1200f{display:none;}
.PC1200i{display:none;}
.PC1200t{display:none;}
	
.step_cons > li .in:after{right:-4.3em}

.main_menu .el .tit_wrap{margin-bottom:0; margin-right:0;}

.main_menu .el:nth-of-type(1) .tit_wrap{background:rgba(248,25,46,.5);}
.main_menu .el:nth-of-type(2) .tit_wrap{background:rgba(44,122,219,.5);}
.main_menu .el:nth-of-type(3) .tit_wrap{background:rgba(152,150,2,.7);}
.main_menu .el:nth-of-type(4) .tit_wrap{background:rgba(205,83,220,.5);}

.main_menu .el .tit_wrap .t1{color:#fff;}
.main_menu .el .tit_wrap .t2{color:#fff;}

#header .gnb_wrap .gnb { display: none; }
}

@media screen and (max-width:1024px){
.PC{display:none !important;}
.PHONE{display:block !important;}
.PHONE1024{display:block;}
.PHONE1024f{display:flex;}
.PHONE1024i{display:inline-block;}
.PHONE1024t{display:table;}
.PC1024{display:none;}
.PC1024f{display:none;}
.PC1024i{display:none;}
.PC1024t{display:none;}

html.l-nav-open .l-nav .nav_close{top:26px !important;}

.about_content2 .in_tx_box{padding:6em 4em 5em;}

.step_cons{padding-top:15rem;}
.step_cons > li{flex:1 50%; margin-bottom:5rem;}
.step_cons > li .in:after{display:none;}
.step_cons > li:nth-of-type(2) .s_cons{margin-top:-34em;}
.step_cons > li:nth-of-type(2) .s_cons:before{top:213px;}
.step_cons > li:nth-of-type(2) .s_cons:after{top:15.3em;}
.step_cons > li .tw{padding:0 4rem; box-sizing:border-box;}
.step_bg{margin-top:-36em; height:36em;}

.sub3_idx_2 .step_cons{padding-top:0;}

table .input_st:not([type=button]):not([type=submit]):not(button):not(a), table .label_select { width: 100%; }
}
@media screen and (max-width:940px){

.mission_list > li {flex: 1 50%;}
.Bh25{height:auto;}
.Bh25 .box1{padding-top: 0em;}
}
@media screen and (max-width:810px){
.map_info1 .map_area { margin-right: 2em; }
}
@media screen and (max-width:800px){
.sub_page_tab_wrap .list > li .in { font-size: 1em; }

}

@media screen and (max-width:768px){
.img_pc { display:none; }
.img_phone { display: block; }
	
.PHONE768{display:block;}
.PHONE768f{display:flex;}
.PHONE768i{display:inline-block;}
.PHONE768t{display:table;}
.PC768{display:none;}
.PC768f{display:none;}
.PC768i{display:none;}
.PC768t{display:none;}
	
.gnb_wrap{display:none;}

.main_menu{flex-wrap:wrap; justify-content:space-between;}
.main_menu .el{width:49%; flex:none; margin-right:0; margin-bottom:1rem;}
.main_menu .el .wrap_in{height:10.75em;}
.main_menu .el .tit_wrap{height:auto; padding-bottom:1rem; width:70%;}

.main_member{flex-direction:column;}
.main_member > div{width:100% !important;}
.main_member .member_info{text-align:center; margin-bottom:2rem;}
.main_member .member_info .mi_line{margin:15px auto 25px;}
.main_member .member_info .member_slides_arr_wrap{bottom:-460px; text-align:center;}
.main_member .member_info .member_slides_arr_wrap .slick-arr-cus#slick-arr-next{margin-right:0;}

.pay_cons > li{flex:1 50%;}

.main_con4 .con_ctt_wrap ul li{width:165px;}

.main_con5 .con_ctt_wrap .cc_wrap{flex-direction:column;}
.main_con5 .con_ctt_wrap .cc_wrap > div{width:100% !important;}
.main_con5 .con_ctt_wrap .cc_wrap .cu_wrap{margin-top:1rem;}

html.l-nav-open .l-nav .nav_close{top:20px !important;}

.history_wrap:before, .history_wrap .lineAni,
.history_wrap .lineAni:before, .history_wrap:after{ left:5%;}
.history_wrap .history > li .list{width:100%; margin-left:2em;}
.history_wrap .history > li .year.flex{ display:block; width:100%;}
.history_wrap .history > li .year .tt:before{ display:none;}
.history_wrap .history > li .year .wrap_in{ width:100%; text-align:left; margin-left:2em;}

.history_wrap .history > li:nth-child(2n) .year{width:50%; overflow:hidden; justify-content:flex-end}
.history_wrap .history > li:nth-child(2n) .year .tt:before{ content:""; position:absolute; left:100%; top:50%; margin-top:-1px; width:100%; border-top:2px dotted #aaa}
.history_wrap .history > li:nth-child(2n) .list{order:inherit;}
.history_wrap .history > li:nth-child(2n) .list > li > .flex{ justify-content:flex-start}
.history_wrap .history > li:nth-child(2n) .list .month{ text-align:left;}
.history_wrap .history > li:nth-child(2n) .list .detail{ order: inherit;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt{ text-align:left;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt:before{ right:auto; left:0}
.history_wrap .history > li .list .wrap_in .img_wrap .resize .img_r{ text-align:left !important;}

.pro_list > li{width:100%;}

.step_cons > li:nth-of-type(2) .s_cons{margin-top:-39em;}
.step_cons > li:nth-of-type(2) .s_cons:before{top:257px;}
.step_cons > li:nth-of-type(2) .s_cons:after{top:18.3em;}
.step_bg{margin-top:-38em;}


  .tableW{flex-direction: column;width: 100%;overflow-x: auto;display: flex;flex-wrap: nowrap; }
  .img_list {overflow-x: auto;display: flex;flex-wrap: nowrap; }
  .tableW table,
  .img_list li {flex: 0 0 auto;width: 100%; /* 카드처럼 고정 */}
.elW { width: auto;}
.elW p {font-size: 1.05em;}
.main_con3 .con .box1,.main_con3 .con_Bg2 .box1{flex-direction: column;}
.con_tit_wrap.w2 {width: 26%;}
.con_ctt_wrap.w2 {width: 96%;}
#contents .sub_visual_wrap .slogan .tit {font-size: 1.8em;}
.dp1_6 #contents .sub_visual_wrap .slogan .txt {font-size: 1.25em;}

.table_st td.brnone {display: none;}
}

@media screen and (max-width:700px){
/* img { max-width: 100% !important; } */
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li.on .dp2 { display: flex; flex-wrap: wrap; justify-content: center; }
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li { flex: 1; }
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li.m_5 .dp2 > li { max-width: 33.3% !important; flex: 1 1 33.3%; }

#contents .doc img { width: 100%; }

#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li{max-width:none;}

.mainVisual .slogan_wrap{left:1em; top:4em; width:calc(100% - 2em);}
.mainVisual .slogan{width:95%; box-sizing:border-box;}

.mainVisual .slogan .line{ position:absolute; background:#fff; width:10px; height:10px}
.mainVisual .slogan .line.line1{ height:0; left:30%; bottom:90%}
.mainVisual .slogan .line.line2{ width:0; right:70%; top:0}
.mainVisual .slogan .line.line3{ height:0; left:0; top:0}
.mainVisual .slogan .line.line4{ width:0; left:0; bottom:0}
.mainVisual .slogan .line.line5{ height:0; left:60%; bottom:0}
.mainVisual .flex-active-slide .slogan .line{ transition:.5s}
.mainVisual .flex-active-slide .slogan .line.line1{ height:10%}
.mainVisual .flex-active-slide .slogan .line.line2{ width:30%; transition-delay:.5s}
.mainVisual .flex-active-slide .slogan .line.line3{ height:100%; transition-delay:1s}
.mainVisual .flex-active-slide .slogan .line.line4{ width:60%; transition-delay:1.5s}
.mainVisual .flex-active-slide .slogan .line.line5{ height:10%; transition-delay:2s}

.main_con7{height:auto ;}

.main_con7 .box4 .con_tit_wrap{padding:3em 0 5em 0; box-sizing:border-box; color:#fff;}
.sub_tit .t1 {font-size: 2em;}
.S_tit{font-size: 2.5em;}
.S_tt {font-size: 1.125em;}
}

@media screen and (max-width:630px){
.sub_page_tab_wrap .list { justify-content: center; }
.sub_page_tab_wrap .list > li { flex: 1 1 33.3%; max-width: 33.3%; }
.sub_page_tab_wrap .list > li .in { height: 3.5em; margin: 0 0 0.625em 0.625em; }

.mission_list > li .in .con_wrap {padding: 2em 1em;}
.mission_list > li .in .con_wrap .t1 {font-size: .78em;}

.con_tit_wrap.w2{width: 25%;}
.con_ctt_wrap.w2{width: 100%;}
.Bh25 .box1 {gap: .5em;}
s.mainVisual .slogan .t2 {font-size: .9em;}

.mainVisual .slogan .t1 {font-size: 2.3em;}
}
@media screen and (max-width:545px){
.map_pc { display:none; }
.map_phone { display: block; }
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a .va {font-size: .98em;}

.map_info1 > div { flex-direction: column; align-items: center; }
.map_info1 .map_area { margin: 0 0 1em 0; width: 100%; }
.map_info1 .map_area:last-of-type { margin-bottom: 0; }
.map_info1 .map_area .icon { }

#footer .f_menu > li {margin-right: 2em;}
.mainVisual .slogan .t2 {font-size: .85em;}
}
@media screen and (max-width:500px){
.PHONE500{display:block;}
.PHONE500f{display:flex;}
.PHONE500i{display:inline-block;}
.PHONE500t{display:table;}
.PC500{display:none;}
.PC500f{display:none;}
.PC500i{display:none;}
.PC500t{display:none;}
	

.main_menu{flex-wrap:wrap;}
.main_menu .el{width:100%;}

.pay_cons > li .in{padding:1em;}
/*.pay_cons > li .in .p_tt{min-height:54px;}*/
.main_con3 .con_tit_wrap .con_tit,
.main_con4 .con_tit_wrap .con_tit,
.main_con5 .con_tit_wrap .con_tit { font-size: 1.8em; }
.main_con4 .con_bg_line{display:none;}


.main_con4 .con_ctt_wrap ul li{width:50%; margin-left:auto; }
.main_con4 .con_ctt_wrap ul li:before{width:calc(100% - 1px); height:1px; left:inherit; right:50%; bottom:50%; transform:translate(-50%, -50%);}
.main_con4 .con_ctt_wrap ul li:after{left:-100%; bottom:50%; transform:translate(-50%, 25%);}

.main_con6 .partner_wrap{flex-direction:column-reverse;}
.main_con6 .partner_wrap > div{width:100% !important;}
.main_con6 .partner_wrap .pt_control_box{margin-top:1rem;}
.main_con6 .partner_wrap .pt_list_box .pt_slides{transform:translateX(8px);}

#footer .f_menu{display:flex; justify-content:space-between; padding:0 1rem; box-sizing:border-box;}
#footer .f_menu > li{margin-right:0;}

#footer .fb_wrap{display:flex; flex-direction:column;}
#footer .fb_wrap > *{float:none;}
#footer .info_wrap .info{width:100%;}

.l-nav .nav_logo img{width:65%;}

.about_content2{padding:2em 0 9em;}
.about_content2 .in_tx_box{padding:6em 2em 5em;}
.about_content2 .in_tx_box .ab_list > li{flex:1 1 50%;}

.sub_tit .t1{font-size:1.75em;}

.pop1_explain .left{float:none; width:100%;}
.pop1_explain .right{float:none; width:100%; padding-left:4px; margin-top:1rem;}
.pop1_explain .left .resize{padding-bottom:52%;}

.st_sm.pay_cons > li .in .p_tw{min-height:110px;}

.bs_cont .bs_tit{padding:2em 2em 0;}

.step_cons{padding-top:0; margin-top:2em;}
.step_cons > li{flex:1 100%; margin-bottom:2rem;}
.step_cons > li:nth-of-type(2) .s_cons{margin-top:5em;}
.step_cons > li:nth-of-type(2) .s_cons:before{top:-38px;}
.step_cons > li:nth-of-type(2) .s_cons:after{top:-3em;}
.step_cons > li .tw{padding:0;}
.step_bg{margin-top:-48.5em; height:48.5em;}

.sub_page_tab_wrap .list > li .in { font-size: .9em; }

#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a .va { font-size: .9em; }

.pay_cons > li .in .p_tt { font-size: 1em; }

.cont_check .label_st { font-size: .9em; }

.agree_box .con { padding: 1em; }
.S_tit{font-size: 2em;}
}
@media screen and (max-width:430px){
.sub_page_tab_wrap .list > li .in { font-size: .8em; }  
.elW p {font-size: .9em;}
.elW p::before {top: 8px;}
.mainVisual .slogan .t1 {font-size: 1.6em;}
.mainVisual .slogan .t2 {font-size: .8em;}
.mission_list > li .in .con_wrap .t1 {font-size: .7em;}
}
@media screen and (max-width:412px){
.PHONE412{display:block;}
.PHONE412f{display:flex;}
.PHONE412i{display:inline-block;}
.PHONE412t{display:table;}
.PC412{display:none;}
.PC412f{display:none;}
.PC412i{display:none !important;}
.PC412t{display:none;}

.pay_cons > li{flex:1 100%;}
.pay_cons > li .in .p_tt{min-height:auto;}

.main_con4 .con_ctt_wrap ul li{width:200px;}
.main_con4 .con_ctt_wrap ul li:before{width:calc(46% - 1px); right:78%;}
.main_con4 .con_ctt_wrap ul li:after{left:-47%; transform:translate(-65%, 25%);}

.main_con6 .partner_wrap .pt_list_box .pt_slides{transform:translateX(12px);}

html.l-nav-open .l-main{transform:translate3d(-70%, 0, 0)}
html.l-nav-open .l-nav{width:70%;}
html.l-nav-open .l-nav .nav_close{top:26px !important; right:.6em !important;}

.about_content2 .in_tx_box{padding:2em .5em 4em;}
.about_content2 .in_tx_box .ab_list > li{flex:1 1 100%;}
.about_content2 .in_tx_box .ab_list > li .in{min-height:auto;}
.about_content2 .in_tx_box .ab_list.st2 > li{flex: 1 1 100%;}

.sub3_tab_btn_wrap ul{flex-direction:column;}
.sub3_tab_btn_wrap ul > li{width:100%; margin-bottom:1rem;}

.pro_list > li .in_wrap .img_z{width:100%;}
.pro_list > li .in_wrap .txt_z{width:100%; padding-left:4px;}
.pro_list > li .in_wrap .img_z .p_img.resize{padding-bottom:70%;}

.st_sm.pay_cons > li .in .p_tw{min-height:auto;}

.step_bg{margin-top:-50em; height:50em;}

.main_con5 .con_ctt_wrap .cc_wrap .cu_wrap .cu_ctt .cc_icon.st1 { width: 3em; height: 3em; }
.main_con5 .con_ctt_wrap .cc_wrap .cu_wrap .cu_ctt .cc_top .cc_tel { font-size: 1.5em; }
/* 
.main_con3 .con_ctt_wrap ul,
.main_con4 .con_ctt_wrap ul{padding:0 3rem;} */

.map_tw { font-size: 1.2em; }
.map_info1 .t1 span { font-size: .9em; }

.page_tit .t2 { font-size: 1.2em; }

.agree_wrap { font-size: .8em; }


}

@media screen and (max-width:384px){
.img_phone { display:none; }
.img_phone2 { display: block; }

.PHONE384{display:block;}
.PHONE384f{display:flex;}
.PHONE384i{display:inline-block;}
.PHONE384t{display:table;}
.PC384{display:none;}
.PC384f{display:none;}
.PC384i{display:none;}
.PC384t{display:none;}
	
.main_member .member_lists li{height:455px;}
.main_member .member_info .member_slides_arr_wrap{bottom:-580px;}

.main_con6 .partner_wrap .pt_list_box .pt_slides{transform:translateX(10px);}

.root_daum_roughmap .wrap_map{height:300px !important;}

.step_bg{margin-top:-51.5em; height:51.5em;}

.sub_page_tab_wrap .list > li { flex: 1 1 50%; max-width: 50%; }

#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a .va { font-size: .8em; }

.main_con3 .con_tit_wrap .con_tit,
.main_con4 .con_tit_wrap .con_tit,
.main_con5 .con_tit_wrap .con_tit { font-size: 1.5em; }

.cont_check .label_st { font-size: .8em; }
}

@media screen and (max-width:360px){
.PHONE360{display:block;}
.PHONE360f{display:flex;}
.PHONE360i{display:inline-block;}
.PHONE360t{display:table;}
.PC360{display:none;}
.PC360f{display:none;}
.PC360i{display:none;}
.PC360t{display:none;}

.mainVisual .slogan .t1{font-size:2em;}	

.main_con5 .con_ctt_wrap .cc_wrap .qna_wrap li{padding:14px 0;}
.main_con5 .con_ctt_wrap .cc_wrap .qna_wrap li .qna_subj{padding-left:10px;}
.main_con5 .con_ctt_wrap .cc_wrap .cu_wrap .cu_ctt{padding:.75rem 0;}

.main_con6 .partner_wrap .pt_list_box .pt_slides li{background:#fff;}
.main_con6 .partner_wrap .pt_list_box .pt_slides li .pt_img{background-size:contain !important;}

html.l-nav-open .l-main{transform:translate3d(-100%, 0, 0)}
html.l-nav-open .l-nav{width:100%;}

.bs_cont .bs_tit{padding:2em .5em 0;}

.main_con5 .con_tit_wrap { padding: 3rem 1em; }

.sub_tit .t1 { font-size: 1.5em; }

.sub_page_tab_wrap .list > li .in { font-size: .75em; }
.map_info1 .map_area .map_txt { font-size: .81em; }
}

@media screen and (max-width:320px){
.PHONE320{display:block;}
.PHONE320f{display:flex;}
.PHONE320i{display:inline-block;}
.PHONE320t{display:table;}
.PC320{display:none;}
.PC320f{display:none;}
.PC320i{display:none;}
.PC320t{display:none;}

.mainVisual .slogan_wrap{top:7em;}
.mainVisual .slogan{padding:38px;}

.map_tw { font-size: 1.1em; }
.map_info1 .t1 span { font-size: .8em; }
}